:root {
    --main-color: #0f206c;
    --main-gray: #5b6670;
    --light-blue: #0099ff;
    --dark-gray: #dae1e7;

    --dark-blue: #00416b;
    --text-white: #ffffff;
    --light-cream: #fff6f1;
    --salmon: #ff5e54;
    --dark-green: #004f4d;
    --green-text: #00a28f;
    --footer-gray: #d4d7d9;
    
}

/* global */
body {
    font-family: "Open Sans", serif;
    ;
}
.wrap-section{
    padding: 100px 0;
}
.wrap-section-blue{
    padding: 100px 0;
    background: var(--main-color);
}
.wrap-section-gray{
    padding: 100px 0;
    background: var(--dark-gray);
}
.wrap-section-dark{
    padding: 100px 0;
    background: var(--main-gray);
}
.img-wrap {
    position: relative;
    display: block;
}

.img-wrap img {
    position: relative;
    display: block;
    width: 100%;
}
.img-wrap-2 img{
    position: relative;
    display: block;
    width: 50%;
}
.simple-text{
    font-size: 18px;
}
@media all and (max-width:991px){
    .img-wrap-2 img{
        width: 66%;
    }
}
@media all and (max-width:767px){
    .img-wrap-2 img{
        width: 90%;
    }
}
/* global */


/* navbar */
.navbar-brand {
    display: block;
    background-image: url('../img/logo-policia.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 200px;
    height: 80px;
}
.bg-body-tertiary {
    --bs-bg-opacity: 1;
    background-color: var(--main-color) !important;
}
.nav-item{
    padding: 0 10px;
}
.custom-nav-item a.nav-link{
    background: var(--text-white);
    color: var(--main-color);
}
.navbar-expand-lg .navbar-nav .custom-nav-item .nav-link{
    padding: 8px 20px;
    border-radius: 10px;
}
.custom-nav-item:hover a.nav-link{
    background: var(--light-blue);
    color: var(--text-white);
}
@media all and (max-width:991px){
    .custom-nav-item a.nav-link{
        margin-bottom: 10px;
    }
}
.navbar-toggler {
    border-color: var(--text-white);
}
.navbar-toggler-icon {
    background-image: url('../img/menu.svg');
}
.navbar-toggler:focus {
    box-shadow: 0 0 0 var(--text-white);
}
/* navbar */

/* banner */
.banner {
    position: relative;
    width: 100%;
    height: auto;
}

.banner h3 {
    font-size: 40px;
    color: var(--main-gray);
    font-weight: 700;
}

.banner h1 {
    font-size: 90px;
    color: var(--main-color);
    font-weight: 900;
    line-height: 90px;
}

.banner h5 {
    font-size: 20px;
    color: var(--text-white);
    background-color: var(--main-color);
    font-weight: 700;
    display: inline-block;
    padding: 10px 25px;
    text-transform: uppercase;
    border-radius: 15px;
    margin: 20px 0;
}

.banner h6 {
    font-size: 24px;
    color: var(--main-gray);
    font-weight: 700;
}


.banner .img-wrap img {
    position: relative;
    display: block;
    width: 80%;
}

.banner .row{
    padding: 150px 0 100px 0;
}
/* .banner-text{
    margin-top: 150px;
} */

@media all and (max-width: 991px) {
    .banner .img-wrap img {
        margin: 0 auto;
        width: 66%;
    }
    .banner-text{
        margin-top: 50px;
        text-align: center;
    }
}

/* banner */

/* second */
.text-blue img{
    clear: both;
    display: block;
    margin: 0 auto;
}
.text-blue p{
    font-size: 21px;
    font-weight: 500;
    color: var(--text-white);
    margin-bottom: 0;
}
.text-blue h5{
    display: inline-block;
    font-size: 72px;
    color: var(--main-color);
    background-color: var(--text-white);
    font-weight: 900;
    padding: 10px 35px;
    border-radius: 20px;
}
/* second */

/* requisitos */
.text-blue h2{
    font-size: 30px;
    color: var(--main-color);
    font-weight: 900;
}
/* requisitos */

/* registro */
.wrap-section-dark h5{
    font-size: 58px;
    color: var(--main-gray);
    background-color: var(--text-white);
    padding: 15px 25px;
    border-radius: 20px;
    font-weight: 900;
    display: inline-block;
}
.banner-text p,
.banner-text ul li{
    color: var(--text-white);
    list-style-type: none;
}
/* registro */

/* informes */
#informe .custom-title h2{
    font-size: 38px;
}
/* informes */

/* footer */
footer{
    background: var(--main-color);
    padding: 50px 0;
}
footer .logo{
    position: relative;
}
footer .logo img{
    position: relative;
    display: block;
    width: 150px;
    margin: 0 auto;
    margin-bottom: 30px;
}
footer .logo ul{
    text-align: center;
}
footer .logo ul li{
    display: inline-block;
    padding: 0 10px;
}
footer .logo ul li a{
    font-size: 1.5em;
    color: var(--dark-gray);
}
footer .logo ul li a:hover{
    color: var(--light-blue);
}

footer .contacto h4{
    font-weight: 900;
    color: var(--dark-gray);
}
footer .contacto ul li{
    color: var(--dark-gray);
    list-style-type: none;
}
footer .contacto ul li a{
    font-size: 18px;
    text-decoration: none;
    color: var(--dark-gray);
}
footer .contacto ul li a:hover{
    color: var(--light-blue);
}
footer .legal ul li{
    list-style-type: none;
}
footer .legal ul li a{
    color: var(--dark-gray);
    text-decoration: none;
}
footer .legal ul li a:hover{
    color: var(--light-blue);
    text-decoration: none;
}
footer .last{
    position: relative;
}
footer .last img{
    position: relative;
    display: block;
    width: 100px;
    margin-bottom: 30px;
}
footer .last p{
    color: var(--dark-gray);
}

footer .logo,
footer .contacto,
footer .legal,
footer .last{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media all and (max-width: 991px){
    footer .contacto h4{
        text-align: center;
    }
    footer .contacto ul li{
        text-align: center;
    }
    footer .legal ul li{
        text-align: center;
    }
    footer .last img{
        margin: 0 auto 30px auto;
    }
    footer .last p{
        display: block;
        text-align: center;
    }
}
/* footer */
